caca_figfont(3caca)

NAME
caca_figfont - libcaca FIGfont handling

SYNOPSIS

  Topics
libcaca file IO

  Functions
__extern int caca_canvas_set_figfont (caca_canvas_t *, char const *)
load a figfont and attach it to a canvas
__extern int caca_set_figfont_smush (caca_canvas_t *, char const *)
set the smushing mode of the figfont rendering
__extern int caca_set_figfont_width (caca_canvas_t *, int)
set the width of the figfont rendering
__extern int caca_put_figchar (caca_canvas_t *, uint32_t)
paste a character using the current figfont
__extern int caca_flush_figlet (caca_canvas_t *)
flush the figlet context

Detailed Description

These functions provide FIGlet and TOIlet font handling routines.

Author

Generated automatically by Doxygen for libcaca from the source code.